/* UNIVERSAL */
body {
    font-family: 'Titillium Web', sans-serif;
    font-weight: 200;
    font-style: normal;
    font-size: 16px !important;
    color: #0B223D;
    background: #fff;
    overflow-x: hidden;
    background-image: url(../images/bg.jpg);
    background-position: bottom center;
    background-repeat: no-repeat;
    background-position-y: 950px;
}

strong {
    font-weight: 600;
}

h1, h2, h3 {
    font-family: 'Titillium Web', sans-serif;
}

h1 {
    margin-top: 0;
}

h3 {
    font-size: 30px;
}

.brand-colour {
    color: #ffffff;
    background: rgba(0,0,0,0.5);
    padding: 15px 40px;
}

.grey-bg {
}

@keyframes bg-dragon {
    0% {
        background: url('../images/css_sprites.jpg') -0 -948px;
    }

    0.001% {
        background: url('../images/css_sprites.jpg') -1300px -948px;
    }

    6.25% {
        background: url('../images/css_sprites.jpg') -1300px -948px;
    }

    6.251% {
        background: url('../images/css_sprites.jpg') -0 -1422px;
    }

    12.5% {
        background: url('../images/css_sprites.jpg') -0 -1422px;
    }

    12.501% {
        background: url('../images/css_sprites.jpg') -1300px -1422px;
    }

    18.75% {
        background: url('../images/css_sprites.jpg') -1300px -1422px;
    }

    18.751% {
        background: url('../images/css_sprites.jpg') -0 -1896px;
    }

    25% {
        background: url('../images/css_sprites.jpg') -0 -1896px;
    }

    25.001% {
        background: url('../images/css_sprites.jpg') -0 -0;
    }

    31.25% {
        background: url('../images/css_sprites.jpg') -0 -0;
    }

    31.251% {
        background: url('../images/css_sprites.jpg') -0 -474px;
    }

    37.5% {
        background: url('../images/css_sprites.jpg') -0 -474px;
    }

    37.501% {
        background: url('../images/css_sprites.jpg') -1300px -474px;
    }

    43.75% {
        background: url('../images/css_sprites.jpg') -1300px -474px;
    }

    43.751% {
        background: url('../images/css_sprites.jpg') -1300px -0;
    }

    50% {
        background: url('../images/css_sprites.jpg') -1300px -0;
    }

    50.001% {
        background: url('../images/css_sprites.jpg') -1300px -474px;
    }

    56.25% {
        background: url('../images/css_sprites.jpg') -1300px -474px;
    }

    56.251% {
        background: url('../images/css_sprites.jpg') -0 -474px;
    }

    62.5% {
        background: url('../images/css_sprites.jpg') -0 -474px;
    }

    62.501% {
        background: url('../images/css_sprites.jpg') -0 -0;
    }

    68.75% {
        background: url('../images/css_sprites.jpg') -0 -0;
    }

    68.751% {
        background: url('../images/css_sprites.jpg') -0 -1896px;
    }

    75% {
        background: url('../images/css_sprites.jpg') -0 -1896px;
    }

    75.001% {
        background: url('../images/css_sprites.jpg') -1300px -1422px;
    }

    81.25% {
        background: url('../images/css_sprites.jpg') -1300px -1422px;
    }

    81.251% {
        background: url('../images/css_sprites.jpg') -0 -1422px;
    }

    87.5% {
        background: url('../images/css_sprites.jpg') -0 -1422px;
    }

    87.501% {
        background: url('../images/css_sprites.jpg') -1300px -948px;
    }

    93.75% {
        background: url('../images/css_sprites.jpg') -1300px -948px;
    }

    93.751% {
        background: url('../images/css_sprites.jpg') -0 -948px;
    }

    100% {
        background: url('../images/css_sprites.jpg') -0 -948px;
    }
}

.master-body .btn-primary {
    font-weight: 600;
    letter-spacing: 1px;
    padding: 8px 15px;
    background: #19ABB8;
    border-color: #19ABB8;
    -webkit-box-shadow: 0 4px 6px rgba(50,50,93,.11), 0 1px 3px rgba(0,0,0,.08);
    box-shadow: 0 4px 6px rgba(50,50,93,.11), 0 1px 3px rgba(0,0,0,.08);
    -webkit-transition: all .15s ease;
    transition: all .15s ease;
}

.master-body .btn-primary:hover {
    -webkit-transform: translateY(-1px);
    transform: translateY(-1px);
    -webkit-box-shadow: 0 13px 27px -5px rgba(50,50,93,.25), 0 8px 16px -8px rgba(0,0,0,.3);
    box-shadow: 0 13px 27px -5px rgba(50,50,93,.25), 0 8px 16px -8px rgba(0,0,0,.3);
    -webkit-box-shadow: 0 7px 14px rgba(50,50,93,.1), 0 3px 6px rgba(0,0,0,.08);
    box-shadow: 0 7px 14px rgba(50,50,93,.1), 0 3px 6px rgba(0,0,0,.08);
}

.master-body .btn-agency {
    font-weight: 600;
    letter-spacing: 1px;
    padding: 8px 15px;
    background: #2980f3;
    border-color: #2980f3;
    -webkit-box-shadow: 0 4px 6px rgba(50,50,93,.11), 0 1px 3px rgba(0,0,0,.08);
    box-shadow: 0 4px 6px rgba(50,50,93,.11), 0 1px 3px rgba(0,0,0,.08);
    -webkit-transition: all .15s ease;
    transition: all .15s ease;
    color: #fff;
}

.master-body .btn-agency:hover {
    -webkit-transform: translateY(-1px);
    transform: translateY(-1px);
    -webkit-box-shadow: 0 13px 27px -5px rgba(50,50,93,.25), 0 8px 16px -8px rgba(0,0,0,.3);
    box-shadow: 0 13px 27px -5px rgba(50,50,93,.25), 0 8px 16px -8px rgba(0,0,0,.3);
    -webkit-box-shadow: 0 7px 14px rgba(50,50,93,.1), 0 3px 6px rgba(0,0,0,.08);
    box-shadow: 0 7px 14px rgba(50,50,93,.1), 0 3px 6px rgba(0,0,0,.08);
}

.master-body .btn-text {
    letter-spacing: 1px;
    font-weight: 600;
    padding: 8px 0 4px;
    -webkit-transition: all .15s ease;
    transition: all .15s ease;
    color: #D8D7D7;
    border-bottom: 2px solid #D8D7D7;
    border-radius: 0;
}

.master-body .btn-text:hover {
    -webkit-transform: translateY(-1px);
    transform: translateY(-1px);
}

.master-body .btn-white {
    font-weight: 600;
    letter-spacing: 1px;
    padding: 8px 15px;
    background: transparent;
    border-color: #fff;
    -webkit-box-shadow: 0 4px 6px rgba(50,50,93,.11), 0 1px 3px rgba(0,0,0,.08);
    box-shadow: 0 4px 6px rgba(50,50,93,.11), 0 1px 3px rgba(0,0,0,.08);
    -webkit-transition: all .15s ease;
    transition: all .15s ease;
    color: #fff;
}

.master-body .btn-white:hover {
    -webkit-transform: translateY(-1px);
    transform: translateY(-1px);
    -webkit-box-shadow: 0 13px 27px -5px rgba(50,50,93,.25), 0 8px 16px -8px rgba(0,0,0,.3);
    box-shadow: 0 13px 27px -5px rgba(50,50,93,.25), 0 8px 16px -8px rgba(0,0,0,.3);
    -webkit-box-shadow: 0 7px 14px rgba(50,50,93,.1), 0 3px 6px rgba(0,0,0,.08);
    box-shadow: 0 7px 14px rgba(50,50,93,.1), 0 3px 6px rgba(0,0,0,.08);
}

.margin-left {
    margin-left: 20px;
}

/* FORM */

.master-body .ccm-dashboard-express-form label {
    font-weight: 300;
    font-family: 'Titillium Web', sans-serif;
    font-size: 21px;
}

.master-body .ccm-dashboard-express-form .text-muted {
    color: #D8D7D7;
}

.master-body .ccm-dashboard-express-form .form-control {
    border-radius: 0;
    border-top: none;
    border-left: none;
    border-right: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding-left: 0;
    background: transparent;
    border-bottom: 2px solid #0B223D;
    font-size: 30px;
    color: #0B223D;
    margin-bottom: 40px;
    padding-bottom: 12px;
}

.master-body .ccm-dashboard-express-form select.form-control {
    width: 25%;
    font-size: 21px;
    background: #fff;
    border: 2px solid #0B223D;
    margin-top: 15px;
}

.master-body .ccm-dashboard-express-form .form-control:focus {
    border-color: #2980f3;
}

.master-body .form-actions .btn-primary {
    background: #2980f3 !important;
    border-color: #2980f3 !important;
    width: 100%;
}

/* NAVIGATION */

.master-header {
    padding-top: 30px;
    padding-bottom: 30px;
    position: relative;
    z-index: 99;
    background-color: #fff;
}

#menuToggle {
    display: none;
}

.master-header .nav {
    text-align: right;
    margin-top: 32px;
}

.master-header .nav li {
    display: inline-block !important;
    font-size: 18px;
    letter-spacing: 1px;
    font-family: 'Titillium Web', sans-serif;
}

.master-header .nav li a {
    padding: 0;
    margin-left: 30px;
    border-bottom: 3px solid #fff;
}

.master-header .nav li a, header .nav li a:hover {
    color: #0B223D;
}

.master-header .nav li a:hover, .nav-selected a {
    background: none;
    border-bottom: 3px solid #2980f3 !important;
}

/* HOME */

.home-intro {
    height: 474px;
    background-repeat: no-repeat;
    background-size: 1170px;
    max-width: 1170px;
    background-position: top center;
    animation: bg-dragon 8s infinite;
    animation-delay: 1s;
    padding: 80px 0;
}

.type-wrap {
    font-size: 18px;
    font-weight: 300;
    color: #2d6c92;
    font-family: 'Titillium Web', sans-serif;
}

.home-intro h1 {
    font-size: 50px;
    padding-bottom: 90px;
}

.type-wrap strong {
    font-weight: 700;
}

.type-wrap #typed span {
    color: #B0DFC8;
}

.home-benefits {
    text-align: center;
    padding: 60px 0;
}

.home-benefits h3 {
    font-size: 30px;
}

.home-benefits p {
    font-size: 20px;
}

.home-platforms {
    text-align: center;
    padding: 20px 0 40px;
    border-top: 1px solid #ECE9E9;
    border-bottom: 1px solid #ECE9E9;
}

.home-platforms h4 {
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 1px;
    color: #D8D7D7;
    margin-bottom: 30px;
}

/* PLANS & PRICING */

.page-intro h1 {
    font-size: 50px;
}

.plans-section {
    text-align: center;
    padding: 100px 0;
}

.plans-section h3 {
    font-size: 35px;
    font-weight: 600;
}

.plans-section h4 {
    font-size: 25px;
}

.plan-card {
    border: 1px solid #dedede;
    border-radius: 5px;
    min-height: 540px;
    padding: 30px;
}

.plan-card .plan-detail {
    text-align: left;
    margin-top: 30px;
}

.plan-detail ul {
    padding-inline-start: 15px;
}

.plan-detail ul li {
    padding-bottom: 10px;
}

.plan-detail p {
    padding-top: 0;
}

.featured-plan-card {
    border: 3px solid  #19ABB8;
    margin-top: -20px;
    min-height: 590px;
}

.featured-plan-card span {
    font-weight: 600;
}

.featured-plan-card span, .plan-card a {
    color: #19ABB8;
}

.plan-card a:hover {
    text-decoration: none;
}

.plan-card .btn-primary {
    color: #fff;
}

.tooltip > .tooltip-inner {
    background-color: #000;
    color: #FFFFFF;
    border: 1px solid #000;
    padding: 20px;
    font-size: 15px;
}

/* OVERVIEW */

/* CTA */

.cta-section {
    background: #19ABB8;
    padding: 30px 0 60px;
    text-align: center;
    color: #fff;
}

.cta-section h2 {
    margin-bottom: 30px;
}

/* CONTACT */

#particles-js {
    position: absolute;
    width: 100%;
    height: 50%;
    background-color: transparent;
    background-image: url("");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
}

.contact-details p {
    font-size: 18px;
}

.contact-details h4 {
    font-size: 25px;
    color: #19ABB8;
    font-weight: 600;
}

.contact-details h4 a {
    color: #19ABB8;
}

/* FOOTER */

.footer-master {
    background: #17222F;
    padding: 50px 0;
    color: #fff;
    position: relative;
}

.footer-master h4 {
    font-family: 'Titillium Web', sans-serif;
}

.footer-master h5 {
    font-family: 'Titillium Web', sans-serif;
    font-style: italic;
    font-size: 25px;
    color: #ffffff;
    text-align: left;
    margin-top: 23px;
}

.footer-master ul {
    margin-block-start: 0;
    margin-block-end: 0;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 0;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0;
}

.footer-master ul li {
    list-style: none;
    padding-top: 10px;
}

.footer-master ul li a, .footer-master ul li a:hover {
    color: #a0a0a0;
}

.footer-master h4 .fa {
    font-size: 13px;
    opacity: 0.5;
    color: #fff;
    margin-left: 5px;
}

.footer-author {
    margin-top: 20px;
    text-align: right;
}

.footer-author p {
    font-size: 14px;
}

.footer-author p a {
    color: #2d6c92;
}

.footer-contact p {
    font-size: 25px;
    padding-top: 10px;
    padding-bottom: 0;
    margin-bottom: 0;
    font-weight: 600;
}

.footer-contact p a {
    color: #a0a0a0;
}

/* SERVER STATUS */

.Count:after {
    content: "%";
}

.skillbar {
    position: relative;
    display: block;
    margin-bottom: 15px;
    width: 100%;
    background: #353535bf;
    height: 35px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -webkit-transition: 0.4s linear;
    -moz-transition: 0.4s linear;
    -ms-transition: 0.4s linear;
    -o-transition: 0.4s linear;
    transition: 0.4s linear;
    -webkit-transition-property: width, background-color;
    -moz-transition-property: width, background-color;
    -ms-transition-property: width, background-color;
    -o-transition-property: width, background-color;
    transition-property: width, background-color;
    margin-top: 25px;
}

.skillbar-title {
    position: absolute;
    top: 0;
    left: 0;
    width: 100px;
    font-size: 13px;
    color: #ffffff;
    background: #2d4e75;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

.skillbar-title span {
    display: block;
    background: rgba(0, 0, 0, 0.1);
    padding: 0 20px;
    height: 35px;
    line-height: 35px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

.skillbar-bar {
    height: 35px;
    width: 0px;
    background: #6adcfa;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.skill-bar-percent {
    position: absolute;
    right: 10px;
    top: 0;
    font-size: 11px;
    height: 35px;
    line-height: 35px;
    color: #ffffff;
    color: rgba(255, 255, 255, 0.4);
}

/* AGENCIES */

.agency-body {
    background: #17222F;
}

.agency-body .home-platforms {
    border-bottom: none;
    background: #fff;
    border-top: none;
}

.agency-body .nav li a, .agency-body header .nav li a:hover {
    color: #fff;
}

.agency-body .master-header .nav li a {
    border-color: #17222F;
}

.agency-body .master-header .nav li a:hover, .agency-body .nav-selected a {
    border-color: #2980f3 !important;
}

.agency-intro {
    color: #fff;
}

.agency-intro  .type-wrap h1 {
    color: #fff;
    font-size: 50px;
}

.agency-section {
    color: #fff;
    padding-top: 70px;
    padding-bottom: 70px;
}

.testomonial {
    text-align: center;
    padding: 25px 0;
    margin-top: 100px;
    margin-bottom: 100px;
}

.testomonial h3 {
    font-style: italic;
    font-size: 35px;
    padding-bottom: 25px;
}

.agency-table > tbody > tr > td, .agency-table > thead > tr > th, .agency-table > thead > tr > th, .agency-table {
    border-color: #35404C;
}

.agency-table th {
    font-size: 15px;
    font-weight: 600;
}

.agency-table td {
    font-size: 20px;
}

.agency-section p {
    font-size: 18px;
}

.arrow-bullets {
    margin-block-start: 0;
    margin-block-end: 0;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 0;
    margin-left: 10px;
    margin-top: 20px;
    width: 90%;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0;
}

.arrow-bullets li {
    background: url(../images/arrow.svg) no-repeat left top;
    padding-left: 35px;
    list-style: none;
    padding-bottom: 20px;
    font-size: 18px;
}

.arrow-bullets li a {
    color: #B0DFC8;
}

.design-agency-image {
    margin-top: 100px;
}

.backstory-image {
    margin-top: 26px;
}

/* ELEMENTS APPEARING ON SCROLL */

.animBlock {
    opacity: 0;
    filter: alpha(opacity=0);
    position: relative;
    -webkit-transition: all .55s ease-in;
    -moz-transition: all .55s ease-in;
    -ms-transition: all .55s ease-in;
    -o-transition: all .55s ease-in;
    transition: all .55s ease-in;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0) scale(1.0, 1.0);
    transform: translateZ(0);
}

.animBlock[data-position="left"] {
    left: -20%;
}

.animBlock[data-position="right"] {
    right: -20%;
}

.animBlock[data-position="top"] {
    top: -20%;
}

.animBlock[data-position="bottom"] {
    bottom: -20%;
}

.animBlock[data-position="left"].viewed {
    left: 0%;
    opacity: 1;
    filter: alpha(opacity=100);
}

.animBlock[data-position="right"].viewed {
    right: 0%;
    opacity: 1;
    filter: alpha(opacity=100);
}

.animBlock[data-position="top"].viewed {
    top: 0%;
    opacity: 1;
    filter: alpha(opacity=100);
}

.animBlock[data-position="bottom"].viewed {
    bottom: 0%;
    opacity: 1;
    filter: alpha(opacity=100);
}

.awwwards-offer {
    position: fixed;
    bottom: 0;
    left: 0;
}

/* SLIDER BEFORE AFTER */

.before-after {
    position: relative;
    width: 550px;
}

.before-after:before {
    content: "";
    display: block;
    padding-bottom: 300px;
}

.before-after .slide {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
    background-position: top left;
    background-repeat: no-repeat;
}

.before-after .slide.before {
    right: 50%;
}

.before-after .handle {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 24px;
    left: 50%;
    margin-left: -12px;
    cursor: ew-resize;
    overflow: hidden;
}

.before-after .handle:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    width: 2px;
    height: 100%;
    left: 10px;
    background: #ffffff;
    box-shadow: rgba(0, 0, 0, 0.6) 0 0 10px;
}

.before-after .handle:after {
    position: absolute;
    content: "";
    display: block;
    top: 50%;
    left: 50%;
    width: 24px;
    height: 24px;
    margin-left: -12px;
    margin-top: -12px;
    background: #fff url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAKVJREFUeNpiYBgFQwp4enr8B2FS9DDR2lHD3AJgeDsA8X088vdBavCZwYJDowCQqgfiAgIOVADi/UD1E4B04/btOz4Q9AHUReeJMBwZgNSex+YbJjTD+0EugrqMVADzTf/ARTIwDAuBlCMQPyDDLJAeR6gZuH0AVHAASBkC8QQSDAepNYTqJZyKoKmhEBieG4H0fAKuTsRm8GhZNHgsGAUDDwACDADvZTa8+q/DAgAAAABJRU5ErkJggg==");
    border-radius: 2px;
    box-shadow: rgba(0, 0, 0, 0.3) 0 1px 3px;
}

.bottom-slide {
    width: 50%;
    display: inline-block;
    font-weight: 600;
    text-transform: uppercase;
    z-index: 999;
    position: inherit;
}

.container-button {
    width: 200px;
    -webkit-perspective: 1000;
    -webkit-backface-visibility: hidden;
    margin: 0 auto;
}

.pulse-button {
    position: relative;
    margin-top: 110px;
    display: block;
    width: 200px;
    height: 70px;
    font-size: 1.3em;
    font-weight: light;
    text-transform: uppercase;
    text-align: center;
    line-height: 70px;
    letter-spacing: 2px;
    color: black;
    background: #fff;
    cursor: pointer;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.5);
    -webkit-animation: pulse 3s infinite;
}

@-webkit-keyframes pulse {
    0% {
        transform: scale(0.9);
    }

    70% {
        transform: scale(1);
        box-shadow: 0 0 0 20px rgba(0, 0, 0, 0);
    }

    100% {
        transform: scale(0.9);
        box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
    }
}

.my-card {
    background: rgba(255, 255, 255, 0.61);
    padding: 35px;
    border: 1px solid #00000024;
    height: 370px;
    transition: background-color .5s;
}

.my-card:hover {
    cursor: pointer;
    -webkit-animation: swing 0.6s ease;
    animation: swing 0.6s ease;
    background: rgba(255, 255, 255, 1);
}

@-webkit-keyframes swing {
    15% {
        -webkit-transform: translateX(6px);
        transform: translateX(6px);
    }

    30% {
        -webkit-transform: translateX(-6px);
        transform: translateX(-6px);
    }

    40% {
        -webkit-transform: translateX(3px);
        transform: translateX(3px);
    }

    50% {
        -webkit-transform: translateX(-3px);
        transform: translateX(-3px);
    }

    65% {
        -webkit-transform: translateX(1px);
        transform: translateX(1px);
    }

    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}

@keyframes swing {
    15% {
        -webkit-transform: translateX(6px);
        transform: translateX(6px);
    }

    30% {
        -webkit-transform: translateX(-6px);
        transform: translateX(-6px);
    }

    40% {
        -webkit-transform: translateX(3px);
        transform: translateX(3px);
    }

    50% {
        -webkit-transform: translateX(-3px);
        transform: translateX(-3px);
    }

    65% {
        -webkit-transform: translateX(1px);
        transform: translateX(1px);
    }

    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}

div#preloader {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 999;
    width: 100%;
    height: 100%;
    overflow: visible;
    background: #fff url('../images/805.gif') no-repeat center center;
}

.snip1135 {
    text-align: right;
    text-transform: uppercase;
    margin-top: 30px;
}

.snip1135 * {
    box-sizing: border-box;
}

.snip1135 li {
    display: inline-block;
    list-style: outside none none;
    margin: 0 1.5em;
    padding: 0;
}

.snip1135 a {
    padding: 0.5em 0;
    color: rgba(0, 0, 0, 0.5);
    position: relative;
    letter-spacing: 1px;
    text-decoration: none;
}

.snip1135 a:before,
.snip1135 a:after {
    position: absolute;
    -webkit-transition: all 0.35s ease;
    transition: all 0.35s ease;
}

.snip1135 a:before {
    bottom: 0;
    display: block;
    height: 3px;
    width: 0%;
    content: "";
    background-color: #2980b9;
}

.snip1135 a:after {
    left: 0;
    top: 0;
    padding: 0.5em 0;
    position: absolute;
    content: attr(data-hover);
    color: #000;
    white-space: nowrap;
    max-width: 0%;
    overflow: hidden;
}

.snip1135 a:hover:before,
.snip1135 .current a:before {
    opacity: 1;
    width: 100%;
}

.snip1135 a:hover:after,
.snip1135 .current a:after {
    max-width: 100%;
}

.number {
    background: #17222F;
    padding: 10px 30px;
    font-size: 20px;
    color: #fff;
    margin: 10px 20px 10px 0px;
    display: inline-block;
}

span.descr {
    font-size: 20px;
}

.reg-button {
    box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.4) inset, 0 2px 6px rgba(0, 0, 0, 0.24), 0 10px rgba(171, 171, 171, 0.22) inset;
    display: inline-block;
    padding: 15px 45px;
    padding-top: 21px;
    font-size: 1.3em;
    text-transform: uppercase;
    cursor: pointer;
    margin: 40px 0;
    letter-spacing: 2px;
}

table {
    border-radius: 0.25em;
    border-collapse: collapse;
    width: 100%;
    border: 1px solid #17222f21;
}

thead {
    background: #17222f;
    border-right: 1px solid #17222f;
}

th {
    color: #fff;
    font-size: 0.85em;
    font-weight: 600;
    padding: 20px 30px;
    text-align: left;
}

td {
    color: #000;
    font-weight: 400;
    padding: 20px 30px;
    text-align: left;
}

.disabled td {
    color: #4F5F64;
}

tbody tr {
    transition: background 0.25s ease;
    border-top: 1px solid #0000000f;
    background: #fff;
}

tbody tr:hover {
    background: #efefef;
    cursor: pointer;
}

span.points {
    background: #52ab52;
    padding: 2px 7px;
    border-radius: 5px;
    color: #fff;
}

body.points {
    background-position-y: 2470px;
}

body.guide {
    background-position-y: 1800px;
}

.reg-button a:hover {
    color: inherit;
    text-decoration: none;
}

.hungred-points {
    margin: 40px 0;
    border-right: 5px solid #00a2f5;
    border-left: 5px solid #00a2f5;
    display: -webkit-inline-box;
    padding: 0 20px;
}

.rules h3 {
    font-size: 18px;
    margin-top: 10px;
}

.rules b {
    font-size: 25px;
}

.rules b:before {
    font-size: 18px;
    content: 'L';
    margin-left: -12px;
    margin-top: 12px;
    position: absolute;
    color: #00a2f5;
}

img.screenshot {
    border: 8px solid #17222f3d;
}

.name-file {
    font-size: 22px;
    margin-bottom: 20px;
}

.step {
    font-size: 20px;
}

.inf-down {
    font-size: 16px;
    color: #a0a0a0;
}

.download-button {
    position: relative;
    display: inline-block;
    background: #00a2f5;
    color: #fff;
    line-height: 50px;
    padding: 5px 70px;
    font-size: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-transform: uppercase;
    transition: 0.1s all ease-in;
    margin: 40px 0;
}

.download-button:hover {
    background-color: #2980b9;
    text-decoration: none;
    color: #fff;
}

.step i {
    display: block;
    font-size: 13px;
    margin-top: 10px;
    color: #a0a0a0;
}

.top-downloads {
    margin-bottom: 20px;
}

a span {
    display: block;
    width: 8px;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 22px;
    height: 10px;
    position: absolute;
}

a span span {
    background: url(../images/arrow.png);
    display: block;
    width: 8px;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 0px;
    height: 10px;
    opacity: 1;
    position: absolute;
}

a .arrow:before {
    content: "";
    background: url(../images/arrow.png);
    display: block;
    width: 8px;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 10px;
    height: 10px;
    position: absolute;
    opacity: 0.5;
}

a .arrow:after {
    content: "";
    background: url(../images/arrow.png);
    display: block;
    width: 8px;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 20px;
    height: 10px;
    position: absolute;
    opacity: 0.3;
}

a:hover .arrow:before {
    animation: animate-arrow-2 1s ease-in-out infinite 0.1s;
}

a:hover .arrow:after {
    animation: animate-arrow-3 1s ease-in-out infinite 0.2s;
}

a:hover .arrow span {
    animation: animate-arrow-1 1s ease-in-out infinite;
}

@keyframes animate-arrow-1 {
    0% {
        transform: translateX(-40px);
        opacity: 0;
    }

    70%,100% {
        transform: translateX(0px);
        opacity: 1;
    }
}

@keyframes animate-arrow-2 {
    0% {
        transform: translateX(-20px);
        opacity: 0;
    }

    70%,100% {
        transform: translateX(0px);
        opacity: 0.5;
    }
}

@keyframes animate-arrow-3 {
    0% {
        transform: translateX(-10px);
        opacity: 0;
    }

    70%,100% {
        transform: translateX(0px);
        opacity: 0.3;
    }
}

.col-6 {
    width: 100%;
    overflow: hidden;
    display: inline-block;
    position: relative;
    background: #ffffffd1;
    transition: 0.5s;
}

.col-6:hover {
    transform: scale(1.02);
    cursor: pointer;
}

.col-6 .title {
    background: #54ac5c;
    color: #fff;
    font-size: 20px;
    text-transform: uppercase;
    padding: 10px;
}

.premium .title {
    background: #EDE792;
}

.col-6 ul li {
    border-bottom: 1px solid #e2e2e2;
    padding: 15px 25px 15px 38px;
    font-size: 15px;
    text-align: left;
}

.col-6 ul li:last-child {
    border-bottom: 0;
}

ul {
    list-style: none;
}

.check {
    position: absolute;
    margin: 4px 0 0 -25px;
    width: 15px;
    height: 15px;
    background-image: url('../images/check.png');
    background-repeat: no-repeat;
    background-size: contain;
}

.premium ul, .free ul {
    padding: 0;
    margin: 0;
    z-index: 99;
    background: #fff;
    position: relative;
    border-right: 1px solid #f5f5f5;
    border-left: 1px solid #f5f5f5;
}

.premium .download-button, .free .download-button {
    padding: 0;
    margin: 10px 0;
    width: 100%;
}

.parallax img {
    position: absolute;
    top: 0;
    left: 50%;
    width: 100%;
    height: auto;
    transform: translateX(-50%) translateZ(0);
    animation: confetti linear infinite;
}

.parallax img:nth-child(1) {
    animation-delay: -160s;
    animation-duration: 60s;
}

.parallax img:nth-child(2) {
    animation-delay: -120s;
    animation-duration: 100s;
}

.parallax img:nth-child(3) {
    animation-delay: -80s;
    animation-duration: 140s;
}

.parallax img:nth-child(4) {
    animation-delay: -40s;
    animation-duration: 180s;
}

.parallax img:nth-child(5) {
    animation-delay: 0s;
    animation-duration: 220s;
}

.star {
    width: 70px;
    position: absolute;
    margin: -10px 0px 0px 30px;
}

.icons .my-icon {
    animation: rotate linear infinite;
}

.icons img:nth-child(1) {
    animation-duration: 15s;
}

.icons img:nth-child(2) {
    animation-duration: 20s;
}

.icons img:nth-child(3) {
    animation: swim linear infinite;
    animation-duration: 5s;
}

.icons img:nth-child(4) {
    animation-duration: 40s;
}

@keyframes rotate {
    0% {
    }

    50% {
        transform: rotate(60deg);
    }

    100% {
    }
}

@keyframes swim {
    0% {
        transform: translate(0px,-0px);
        -webkit-transform: translate(0px,-0px);
        -o-transform: translate(0px,-0px);
        -moz-transform: translate(0px,-0px);
    }

    50% {
        transform: translate(15px,-15px);
        -webkit-transform: translate(15px,-15px);
        -o-transform: translate(15px,-15px);
        -moz-transform: translate(15px,-15px);
    }

    100% {
        transform: translate(0px,-0px);
        -webkit-transform: translate(0px,-0px);
        -o-transform: translate(0px,-0px);
        -moz-transform: translate(0px,-0px);
    }
}

@keyframes confetti {
    0% {
        top: 0%;
    }

    50% {
        top: -100%;
    }

    100% {
        top: 0%;
    }
}

@media(max-width: 1200px) {
    .home-intro h1 {
        font-size: 28px;
    }

    .sword {
        display: none;
    }

    .my-card {
        height: 400px;
    }

    .screenshot {
        width: inherit;
    }
}

@media(max-width: 1000px) {
    .home-benefits p {
        font-size: 16px;
    }

    .snip1135 li {
        margin: 0 4px !important;
    }

    .screenshot {
        width: inherit;
    }
}

@media(max-width: 768px) {
    .home-benefits p {
        font-size: 25px;
    }

    table img {
        width: 60px;
    }

    .my-card {
        height: auto;
        margin-bottom: 30px;
    }

    .brand-colour {
        color: #ffffff;
        background: none;
        padding: 0;
        line-height: 70px;
    }

    .home-intro h1 {
        font-size: 50px;
        padding-bottom: 0px;
    }

    .snip1135 {
        display: none;
    }

    .footer-master {
        background: #111;
    }

    body {
        background-image: none;
    }

    .screenshot {
        width: inherit;
    }

    .download-button span.arrow {
        display: none;
    }
}
